libgphoto2 photo camera library (libgphoto2) API 2.5.8

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
foreach_data_t Struct Reference

## Data Fields

CameraList * | list
int | result

The documentation for this struct was generated from the following file:

- libgphoto2/gphoto2-abilities-list.c

- foreach_data_t
- Generated on Mon Apr 25 2016 01:08:37 for libgphoto2 photo camera library (libgphoto2) API by 1.8.6